From the files of the ARRL Automated Mail Server, (info@arrl.org):
file: message.frm    updated: 04-18-91

------------cut here----------------------------------------------


                           AMATEUR MESSAGE FORM

Every formal radiogram message originated and handled should contain the 
following component parts in the order given.

I   PREAMBLE
    a. Number (begin with 1 each month or year)
    b. Precedence (R, W, P or EMERGENCY)
    c. Handling Instructions (optional, see text)
    d. Station of Origin (first amateur handler)
    e. Check (number of words/groups in text only)
    f. Place of Origin (not necessarily location of station of origin)
    g. Time Filed (optional with originating station)
    h. Date (must agree with date of time filed)

II  ADDRESS (as complete as possible, include zip code and telephone number)

III TEXT (limit to 25 words or less, if possible)

IV  SIGNATURE


CW MESSAGE EXAMPLE

I   NR 1 R HXG W1AW 8 NEWINGTON CONN 1830Z JULY 1
    a    b c    d  e        f         g      h
                 __
II  DONALD SMITH AA    __
    164 EAST SIXTH AVE AA     __
    NORTH RIVER CITY MO 00789 AA
    733 4968 BT
                                         __
III HAPPY BIRTHDAY X SEE YOU SOON X LOVE BT
                             __
IV                     DIANA AR

    Note that X, when used in the text as punctuation, counts as a word.
                 __                                     __
CW:  The prosign AA separates the parts of the address. BT separates the 
address from the text and the text from the signature. AR marks end of 
message; this is followed by B if there is another message to follow, by N 
if this is the only or last message. It is customary to copy the preamble, 
parts of the address, text and signature on separate lines.

RTTY:  Same as cw procedure above, except (1) use extra space between parts 
of address, instead of AA; (2) omit cw procedure sign BT to separate text 
from address and signature, using line spaces instead; (3) add a CFM line 
under the signature, consisting of all names, numerals and unusual works in 
the message in the order transmitted.

PACKET/AMTOR BBS:  Same format as shown in the cw message example above, 
except that the AA and AR prosigns may be omitted. Most amtor and packet 
BBS software in use today allows formal message traffic to be sent with the 
"ST" command. Always avoid the use of spectrum-wasting multiple line feeds 
and indentations.

PHONE:  Use prowords instead of prosigns, but it is not necessary to name 
each part of the message as you send it. For example, the above message 
would be sent on phone as follows: "Number one routine HX Golf W1AW eight 
Newington Connecticut one eight three zero zulu July one Donald Smith 
Figures one six four East Sixth Avenue North River City Missouri zero zero 
seven eight nine Telephone seven three three four nine six eight Break 
Happy birthday X-ray see you soon X-ray love Break Diana End of Message 
Over. "End of Message" is followed by "More" if there is another message to 
follow, "No More" if it is the only or last message. Speak clearly using 
VOX (or pause frequently on push-to-talk) so that the receiving station can 
get fills. Spell phonetically all difficult or unusual words -- do not 
spell out common words. Do not use cw abbreviations or Q-signals in phone 
traffic handling.


                                PRECEDENCES
The precedence will follow the message number. For example, on cw 207R or 
207 EMERGENCY. On phone, "Two Zero Seven, Routine (or Emergency)."

EMERGENCY -- Any message having life and death urgency to any person or 
group of persons, which is transmitted by Amateur Radio in the absence of 
regular commercial facilities. This includes official messages of welfare 
agencies during emergencies requesting supplies, materials or instructions 
vital to relief of stricken populace in emergency areas. During normal 
times, it will be very rare. On cw, this designation will always be spelled 
out. When in doubt, do not use it.

PRIORITY -- Important messages having a specific time limit. Official 
messages not covered in the Emergency category. Press dispatches and other 
emergency-related traffic not of the utmost urgency. Notification of death 
or injury in a disaster area, personal or official. Use the abbreviation P 
on cw.

WELFARE -- A message that is either a) an inquiry as to the health and 
welfare of an individual in the disaster area b) an advisory or reply from 
the disaster area that indicates all is well should carry this precedence, 
which is abbreviated W on cw. These messages are handled after Emergency 
and Priority traffic but before Routine.

ROUTINE -- Most traffic normal times will bear this designation. In 
disaster situations, traffic labeled Routine (R on cw) should be handled 
last, or not at all when circuits are busy with Emergency, Priority or 
Welfare traffic.

                     Handling Instructions (Optional)

HXA -- (Followed by number.) Collect landline delivery authorized by 
addressee within........miles. (If no number, authorization is unlimited.)
HXB -- (Followed by number.) Cancel message if not delivered 
within........hours of filing time; service originating station.
HXC -- Report date and time of delivery (TOD) to originating station.
HXD -- Report to originating station the identity of station from which 
received, plus date and time. Report identity of station to which relayed, 
plus date and time, or if delivered report date, time and method of 
delivery.
HXE -- Delivering station get reply from addressee, originate message back.
HXF -- (Followed by number.) Hold delivery until........(date).
HXG -- Delivery by mail or landline toll call not required. If toll or 
other expense involved, cancel message and service orginating station.

For further information on traffic handling, consult the Public Service 
Communications Manual or the ARRL Operating Manual, both published by ARRL.


FSD-218 (2/91)                 ARRL HQ., 225 Main St., Newington, CT 06111



ARRL QN SIGNALS FOR CW NET USE

QNA*  Answer in prearranged order.
QNB*  Act as relay Between ........and........
QNC   All net stations Copy.
      I have a message for all net stations.
QND*  Net is Directed (controlled by net control station).
QNE*  Entire net stand by.
QNF   Net is Free (not controlled).
QNG   Take over as net control station.
QNH   Your net frequency is High.
QNI   Net stations report In.*.
      I am reporting into the net. (Follow with a list or traffic or QRU).
QNJ   Can you copy me?
      Can you copy........?
QNK*  Transmit message for........to........
QNL   Your net frequency is Low.
QNM*  Your are QRMing the net. Stand by.
QNN   Net control station is........
      What station has net control?
QNO   Station is leaving the net.
QNP   Unable to copy you.
      Unable to copy........
QNQ*  Move frequency to........and wait for........to finish handling 
      traffic. Then send him traffic for
QNR   Answer........and Receive traffic.
QNS*  Following Stations are in the net. *(Follow with list.)
      Request list of stations in the net.
QNT   I request permission to leave the net for........minutes.
QNU*  The net has traffic for you. Stand by.
QNV*  Establish contact with........on this frequency. If successful, move 
      to........and send him traffic for........
QNW   How do I route messages for........?
QNX   You are excused from the net.*
      Request to be excused from the net.
QNY*  Shift to another frequency (or to........kHz) to clear traffic 
      with........
QNZ   Zero beat your signal with mine.

*For use only by the Net Control Station.

                        Notes on Use of QN Signals

The QN signals listed above are special ARRL signals for use in amateur cw 
nets only. They are not for use in casual amateur conversation. Other 
meanings that may be used in other services do not apply. Do not use QN 
signals on phone nets. Say it with words. QN signals need not be followed 
by a question mark, even though the meaning may be interrogatory.

INTERNATIONAL Q SIGNALS

A Q signal followed by a ? asks a question. A Q signal without the ? 
answers the question affirmatively, unless otherwise indicated.

QRA   What is the name of your station?
QRG   What's my exact frequency?
QRH   Does my frequency vary?
QRI   How is my tone? (1-3)
QRK   What is my signal intelligibility? (1-5)
QRL   Are you busy?
QRM   Is my transmission being interfered with?
QRN   Are you troubled by static?
QRO   Shall I increase transmitter power?
QRP   Shall I decrease transmitter power?
QRQ   Shall I send faster?
QRS   Shall I send slower?
QRT   Shall I stop sending?
QRU   Have you anything for me?
      (Answer in negative)
QRV   Are you ready?
QRW   Shall I tell........you're calling him?
QRX   When will you call again?
QRZ   Who is calling me?
QSA   What is my signal strength? (1-5)
QSB   Are my signals fading?
QSD   Is my keying defective?
QSG   Shall I send........messages at a time?
QSK   Can you work breakin?
QSL   Can you acknowledge receipt?
QSM   Shall I repeat the last message sent?
QSO   Can you communicate with........direct?
QSP   Will you relay to........?
QSV   Shall I send a series of V's?
QSW   Will you transmit on........?
QSX   Will you listen for........on........?
QSY   Shall I change frequency?
QSZ   Shall I send each word/group more than once?
      (Answer, send twice or........)
QTA   Shall I cancel number........?
QTB   Do you agree with my word count?
      (Answer negative)
QTC   How many messages have you to send?
QTH   What is your location?
QTR   What is your time?
QTV   Shall I stand guard for you........?
QTX   Will you keep your station open for further communication with me?
QUA   Have you news of........?

                     ABBREVIATIONS, PROSIGNS, PROWORDS

CW     PHONE (meaning or purpose)
__
AA     (Separation between parts of address or signature.)
AA     All after (use to get fills).
AB     All before (used to get fills).
ADEE   Addressee (name of person to whom message addressed).
___
ADR    Address (second part of message).
AR     End of message (end of record copy).
ARL    (Used with "check," indicates use of ARRL numbered message in text).
__
AS     Stand by; wait.
B      More (another message to follow).
BK     Break; break me; break-in (interrupt transmission on cw. Quick check 
__     on phone).
BT     Separation (break) between address and text; between text and 
       signature.
C      Correct; yes.
CFM    Confirm. (Check me on this).
CK     Check.
DE     From; this is (preceding identification).
__
HH     (Error in sending. Transmission continues with last word correctly 
       sent).


CW     PHONE (meaning or purpose)

HX     (Handling instructions. Optional part of preamble.) Initial(s). 
       Single letter(s) to follow.
IMI    Repeat; I say again. (Difficult or unusual words or groups.)
K      Go ahead; over; reply expected. (Invitation to transmit.)
N      Negative, incorrect; no more. (No more messages to follow.)
NR     Number. (Message follow.)
PBL    Preamble (first part of message).
...... Read back. (Repeat as received.)
R      Roger; point. (Received; decimal point.)
SIG    Signed; signature (last part of message.)
__
SK     Out; clear (end of communications, no reply expected.)
TU     Thank you.
WA     Word after (used to get fills.)
WB     Word before (used to get fills.)
...... Speak slower.
...... Speak faster.


